» Ubuntu » Пакеты

Error

two or more packages specified (uim-dict-gtk raring)